<component name="ArtifactManager">
  <artifact type="jar" name="GiAdhocTriggerChain:jar">
    <output-path>$PROJECT_DIR$/out/artifacts/GiAdhocTriggerChain_jar</output-path>
    <root id="archive" name="GiAdhocTriggerChain.jar">
      <element id="module-output" name="GiAdhocTriggerChain" />
      <element id="extracted-dir" path="$PROJECT_DIR$/../IBMServerOnboarding/out/artifacts/IBMServerOnboarding_jar/commons-codec-1.4.jar" path-in-jar="/" />
      <element id="extracted-dir" path="$PROJECT_DIR$/../IBMServerOnboarding/out/artifacts/IBMServerOnboarding_jar/commons-codec-1.13.jar" path-in-jar="/" />
      <element id="extracted-dir" path="$PROJECT_DIR$/../IBMServerOnboarding/out/artifacts/IBMServerOnboarding_jar/commons-lang3-3.8.1.jar" path-in-jar="/" />
      <element id="extracted-dir" path="$PROJECT_DIR$/../IBMServerOnboarding/out/artifacts/IBMServerOnboarding_jar/json-simple-1.1.1.jar" path-in-jar="/" />
      <element id="extracted-dir" path="$PROJECT_DIR$/../IBMServerOnboarding/out/artifacts/IBMServerOnboarding_jar/mysql-connector-java-5.1.36.jar" path-in-jar="/" />
      <element id="extracted-dir" path="$PROJECT_DIR$/../../../apache-tomcat-8.5.47/webapps/ECM/WEB-INF/lib/jsch-0.1.54.jar" path-in-jar="/" />
    </root>
  </artifact>
</component>